/*html{
    scroll-behavior: smooth;
}*/
.gform_wrapper #gform_75 .gform_footer input.button {
    line-height: 1;
}
.gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px auto 0 !important;
    clear: both;
    width: 100%;
}
form#gform_75 .gfield.gfield_error {
    margin-top: 16px !important;
    margin-bottom: 2.635px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.owl-carousel .animated { 
  animation-duration: 800ms;
  animation-fill-mode: both; }
.info-sheets-carousel .owl-stage-outer:before,
.legal-tips-videos-carousel .owl-stage-outer:before{
    background: rgba(248, 248, 248,.6);
    content: '';
    position: absolute;
    height: 100%;
    width: 230px;
    left: 0;
    top: 0;
    z-index: 100;
}
.info-sheets-carousel .owl-stage-outer:after,
.legal-tips-videos-carousel .owl-stage-outer:after{
    background: rgba(248, 248, 248,.6);
    content: '';
    position: absolute;
    height: 100%;
    width: 230px;
    right: 0;
    top: 0;
    z-index: 100;
}
.info-sheets-carousel .owl-nav .owl-prev,
.legal-tips-videos-carousel .owl-nav .owl-prev{
    background: #fff !important;
    width: 50px;
    height: 50px;
    display: inline-block;
    opacity: 1;
    border-radius: 70px;
    color: #17C0B9;
    left: 120px !important;
}
.info-sheets-carousel .owl-nav .owl-prev:before,
.legal-tips-videos-carousel .owl-nav .owl-prev:before{
    position: absolute;
    left: 17px;
    top: 14px;
}
.info-sheets-carousel .owl-nav .owl-next,
.legal-tips-videos-carousel .owl-nav .owl-next{
    background: #fff !important;
    width: 50px;
    height: 50px;
    display: inline-block;
    opacity: 1;
    border-radius: 70px;
    color: #17C0B9;
    right: 120px !important;
}
.info-sheets-carousel .owl-nav .owl-next:before,
.legal-tips-videos-carousel .owl-nav .owl-next:before{
    position: absolute;
    right: 17px;
    top: 14px;
}
.info-sheet-item{
    height: 430px;
    background: #fff;
    box-shadow: 0 15px 50px rgba(0,0,0,.05);
    border-radius: 2.5px;
    margin-top: 50px;
    margin-bottom: 50px;
    overflow: hidden;
    position: relative;
    transition: 100ms ease-in-out;
    /*border: 1px solid rgba(0,0,0,0);*/
}
.lt-search-results .info-sheet-item{
    margin: 0 0 30px 0;
}
.info-sheet-item:hover{
    box-shadow: 0 15px 50px rgba(0,0,0,.10);
    transform: scale(1.02);
    /*border: 1px solid rgba(0,0,0,.2);*/
}
.info-sheet-item .info-sheet-wrap-link{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 0;
    left: 0;
}
.info-sheets-carousel .info-sheet-item .info-sheet-wrap-link{
    z-index: 1;
}
.info-sheet-item img{
    height: 240px;
    width: 100%;
    object-fit: cover;
    object-position: bottom;
    margin: 0;
}
.isd-title{
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    color: #1E1E1E;
    margin: 0 0 10px 0;
}
.isd-desc{
    color: #68626F;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 10px 0;
}
.isd-pdf{
    color: #17C0B9;
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    position: absolute;
    bottom: 15px;
    left: 25px;
}
.inner-page-hero-banner{
    background-size: cover;
    background-position: bottom left;
    padding: 240px 0;
}
.inner-page-hero-banner h1{
    font-weight: bold;
    font-size: 80px;
    line-height: 90px;
    color: #FFFFFF;
    letter-spacing: -0.02em;
    margin: 0 0 20px 0;
}
.inner-page-hero-banner p{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
}
.content-title-desc h2{
    font-weight: bold;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: -0.02em;
    color: #1E1E1E;
    margin: 0 0 20px 0;
}
.content-title-desc p{
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #68626F;
}
.info-sheets{
    padding: 60px 0 40px 0;
}
.business-legals{
    padding: 40px 0;
}
.info-sheet-details{
    padding: 25px;
    position: relative;
}
.legal-tips-video{
    position: relative;
    border-radius: 2.5px;
    overflow: hidden;
}
.legal-tips-video:before{
    content: '';
    background-image: url('/wp-content/themes/pillar-child/images/videos-legal-tips-vector.png');
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 1;
}
.legal-tips-video img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: center;
    margin: 0;
}
.legal-tips-video a{
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 4.05%, rgba(0, 0, 0, 0) 50%);
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.05));
    border-radius: 2.5px;
    display: block;
}
.ltv-title{
    position: absolute;
    margin: 0;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25), 0px 0px 200px #000000;
    bottom: 15px;
    left: 15px;
}
.ltv-author{
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    color: #454545;
    letter-spacing: -0.02em;
    padding: 0;
    margin: 0;
}
.ltv-author a{
    display: block;
    font-size: 16px;
    line-height: 25px;
    color: #454545;
    text-decoration: none;
    display: block;
    padding: 15px;
}
.ltv-author a:hover{
    text-decoration: none;
}
.lt-pagination .page-numbers {
    color: #17C0B9;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    border: 1px solid #17C0B9;
    border-radius: 30px;
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 5px 0;
    text-align: center;
}
.lt-pagination .page-numbers.next,
.lt-pagination .page-numbers.prev{
    display: none;
}
.lt-pagination .page-numbers.current {
    background: #17C0B9;
    color: #fff;
    width: 60px;
}
.lt-search-result-text{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #68626F;
    margin: 20px 0 20px 0;
}
.legal-tips-video-container,
.legal-tips-info-sheets-container {
    padding: 40px 0;
}
.lt-category{
    border: 1px solid #17C0B9;
    border-radius: 100px;
    color: #17C0B9;
    line-height: normal;
    height: 50px;
}
#lt-search-form .select-option{
    float: right;
    display: inline-block;
}
#lt-search-form .interface-down-open-big{
    color: #17C0B9;
}
.lt-search-field{
    border: 1px solid #F3F3F3;
    background: #F3F3F3;
    border-radius: 100px;
    overflow: hidden;
    position: relative;
    max-width: 470px;
}
.lt-search-field > button[type="submit"]{
    background: none;
    border: none;
    color: #17C0B9;
    height: 45px;
    width: 45px;
    padding: 0;
    font-size: 15px;
    position: absolute;
}
.lt-search-field > input[type="text"]{
    height: 45px;
    background: none;
    padding: 5px 50px;
    display: block;
    width: 100%;
    color: #68626F;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    font-family: Montserrat;
    font-style: normal;
    margin: 0 !important;
}
.lt-search-field > input[type="text"]::-webkit-input-placeholder { /* Edge */
    color: #68626F;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    font-family: Montserrat;
    font-style: normal;
}

.lt-search-field > input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #68626F;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    font-family: Montserrat;
    font-style: normal;
}
.lt-search-field > input[type="text"]::placeholder {
    color: #68626F;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    font-family: Montserrat;
    font-style: normal;
}
.lt-search-field > a{
    position: absolute;
    right: 15px;
    top: 11px;
    color: #E0E0E0;
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
}
form#lt-search-form .row{
    margin-left: -15px;
    margin-right: -15px;
}
form#lt-search-form{
    overflow: visible;
}
.innerpage-banner-details{
    margin-bottom: 45px;
}
.innerpage-banner-details h1 {
    font-weight: bold;
    font-size: 60px;
    line-height: 70px;
    color: #1E1E1E;
}
.innerpage__breadcrumb{
    color: #1E1E1E;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
}
.innerpage__breadcrumb a {
    color: #68626F;
    line-height: 25px;
}
.innerpage__breadcrumb i{
    color: #17C0B9;
    font-size: 12px;
    line-height: 20px;
}
.dl-pdf-intro {
    color: #1E1E1E;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 10px 0;
}
.dl-pdf-desc {
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: rgba(30, 30, 30, 0.5);
}
#download-pdf-info-sheet .modal-dialog {
    margin-top: 100px;
}
#download-pdf-info-sheet button.close {
    position: absolute;
    right: 15px;
    top: 15px;
    color: #fff;
    z-index: 100;
    font-size: 25px;
}
#download-pdf-info-sheet .modal-body {
    padding: 0 14px;
}
#download-pdf-info-sheet .modal-content {
    border: none;
    outline: none;
    overflow: hidden;
}
#gform_wrapper_113 {
    margin: 0;
}
#gform_submit_button_113 {
    font-style: normal;
    font-weight: 600 !important;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.125em;
    text-transform: uppercase;
    background: #17c0b9!important;
    color: #fff!important;
    border: 2px solid #17c0b9 !important;
    border-radius: 5px!important;
    padding: 15px 0;
    font-size: 16px !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
}
#gform_submit_button_113:hover{
    background: #27d6ce !important;
    border: 2px solid #27d6ce !important;
    color: #fff !important;
    transition: 100ms ease-in-out;
    transform: none !important;
}

form#gform_113{
    overflow: visible;
}
#field_113_1,
#field_113_2{
    margin: 0 0 15px 0;
    padding: 0;
    position: relative;
}
#field_113_1 .gfield_label,
#field_113_2 .gfield_label{
    display: none;
    margin: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.02em;
    color: #68626F;
    background: #fff;
    position: absolute;
    left: 10px;
    top: -10px;
    padding: 0 5px;
}
#field_113_1 .ginput_container,
#field_113_2 .ginput_container{
    margin: 0;
}
#field_113_1 input,
#field_113_2 input{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #1E1E1E;
    background: #FFFFFF;
    border: 1px solid rgba(30, 30, 30, 0.5);
    border-radius: 2.5px;
    padding: 12px 15px;
    margin: 0;
}
#field_113_1 input:focus,
#field_113_2 input:focus{
    border: 1px solid #17c0b9 !important;
    box-shadow: none;
}
#field_113_1 input::-webkit-input-placeholder,
#field_113_2 input::-webkit-input-placeholder { /* Edge */
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #8F8F8F;
}

#field_113_1 input:-ms-input-placeholder,
#field_113_2 input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #8F8F8F;
}
#field_113_1 input::placeholder,
#field_113_2 input::placeholder{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #8F8F8F;
}
.sprintlaw-modal{
    display: none;
    position: fixed;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10000;
}
.sprintlaw-modal-dialog{
    position: absolute;
    left: 50%;
    width: 720px;
    max-width: 100%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 10000;
    height: auto;
    background: #fff;
    padding: 0 15px;
}
.sprintlaw-modal-close {
    position: absolute;
    right: 4px;
    z-index: 1000;
    color: #17c0b9;
    border: none;
    background: none;
    top: 0px;
}
.dl-pdf-image{
    height: 470px;
}
.dl-pdf-details{
    padding: 40px;
}

/*.page-id-6946 .simple-banner{
    display: none;
}
.page-id-6946 .nav-bar{

}*/
.services-grid{
    position: relative;
}
.services-grid div.n-grid-btn-services{
    position: absolute;
    margin: 0;
    bottom: 25px;
    left: 30px;
}
.services-grid div.n-grid-btn-services a{
    margin: 0;
    display: inline-block;
    width: auto;
    background: none !important;
    color: #23c1ba !important;
    padding: 0;
    font-weight: 600;
    font-size: 16px;
    border: none !important;
    border-radius: 0 !important;
    letter-spacing: 0;
}
.services-grid div.n-grid-btn-services > a i {
    font-size: 20px !important;
    right: 25px !important;
}
.services-grid div.n-grid-btn-services a:after {
    content: "\f344";
    font-family: dashicons;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    height: 20px;
    font-size: 12px;
    vertical-align: baseline;
    text-align: center;
    transition: color .1s ease-in;
    position: relative;
    bottom: -1px;
}
/*
.services-grid .vc_gitem-row-position-middle{
    position: static;
}*/
body .vc_grid-item .services-grid{
    border: none;
    border-radius: 0;
    background: #fff;
}

body .vc_grid-item .services-grid .vc_gitem-row-position-middle .vc_gitem-col{
    position: relative;
    padding-top: 25px !important;
    height: 190px;
    padding-left: 30px;
    padding-right: 30px;
}
.services-grid div.services-grid-item-content .services-post-title {
    position: static;
    margin: 0 0 5px 0;
    padding: 0;
    display: block;
    min-height: auto;
}
.services-grid div.services-grid-item-content .services-post-title div{
    width: auto;
    font-size: 18px;
    font-weight: 900!important;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    letter-spacing: -0.5px;
    color: #1e1e1e;
    line-height: 22px;
}
.services-grid div.services-grid-item-content .service-grid-item-description{
    color: #68626f;
    font-size: 16px;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    font-weight: 400;
}
/*
body .vc_grid-item .services-grid{
    border: none;
}

body .vc_grid-item .services-grid .vc_gitem-row-position-middle .vc_gitem-col{
    position: relative;
    padding-top: 25px !important;
}
.services-grid div.services-grid-item-content .services-post-title {
    position: static;
    margin: 0 0 5px 0;
    padding: 0;
    display: block;
    min-height: auto;
}
.services-grid div.services-grid-item-content .services-post-title div{
    width: auto;
    font-size: 18px;
    font-weight: 900!important;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    letter-spacing: -0.5px;
    color: #1e1e1e;
    line-height: 22px;
}
.services-grid div.services-grid-item-content .service-grid-item-description{
    color: #68626f;
    font-size: 16px;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    font-weight: 400;
}*/

/*
body:not(.page-id-5155) .search-filter-results .card__title:before{
    content: '';
    display: none;
}
body:not(.page-id-5155) .search-filter-results .card__description {
    margin: 5px 0 0 0 !important;
    color: #68626f;
    font-size: 16px;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    font-weight: 400;
}
body:not(.page-id-5155) .search-filter-results .card__title h4{
    font-size: 18px;
    font-weight: bold!important;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    letter-spacing: -.5px;
    color: #1e1e1e;
    line-height: 22px;
}
body:not(.page-id-5155) .search-filter-results a.card__learn-more{
    font-weight: 600;
    font-size: 16px;
    color: #23c1ba !important;
    display: block;
    margin-top: 5px;
}
body:not(.page-id-5155) .search-filter-results a.card__learn-more i{
    font-size: 24px !important;
    color: #23c1ba !important;
    vertical-align: bottom;
    margin-left: 5px;
}
body:not(.page-id-5155) .search-filter-results .masonry__item .card__body{
    height: 170px !important;
    min-height: 170px !important;
    display: block !important;
    padding: 25px;
    border: none;
}
*/

body:not(.page-id-2714, .page-id-5155) .search-filter-results .card__image{
	display: none;
}
body:not(.page-id-5155) .search-filter-results .card__title:before{
    content: '';
    display: none;
}
body:not(.page-id-5155) .search-filter-results .card__description {
    margin: 5px 0 0 0 !important;
    color: #232323;
    font-size: 16px;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    font-weight: 400;
}
body:not(.page-id-5155) .search-filter-results .card__description span{
    color: #000 !important;
}
body:not(.page-id-5155) .search-filter-results .card__title h4{
    font-size: 18px;
    font-weight: bold!important;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    letter-spacing: -.5px;
    color: #1e1e1e;
    line-height: 22px;
}

body:not(.page-id-5155) .search-filter-results .card__learn-more{
    font-weight: 600;
    font-size: 16px;
    color: #23c1ba !important;
    display: block;
    margin-top: 5px;
    position: absolute;
    bottom: 25px !important;
    left: 25px !important;
}
body:not(.page-id-5155) .search-filter-results a.card__learn-more i{
    font-size: 24px !important;
    color: #23c1ba !important;
    vertical-align: bottom;
    margin-left: 5px;
}
body:not(.page-id-5155) .search-filter-results .masonry__item .card__body{
    height: 170px;
    min-height: 170px;
    display: block !important;
    padding: 25px;
    border: none;
}
a#scroll-to-top{
    z-index: 100000;
}
.legal-tips-video-wrap{
    /*border: 1px solid rgba(0,0,0,0);*/
    border-radius: 2.5px;
    overflow: hidden;
    margin-bottom: 30px;
    transition: 100ms ease-in-out;
    background: #fff;
}
#legal-tips-videos .legal-tips-video-wrap{
    margin-top: 40px;
    margin-bottom: 60px;
    background: #fff;
}
.legal-tips-video-wrap:hover{
    box-shadow: 0 15px 50px rgba(0,0,0,.10);
    transform: scale(1.02);
    /*border: 1px solid rgba(0,0,0,.2);*/
}
#view-info-yt-video{
    margin-bottom: 10px;
    margin-top: 20px;
}
body .gform_wrapper._wrapper form#gform_113 .gform_footer #gform_ajax_spinner_113{
    top: 14px;
}
body .gform_wrapper._wrapper form#gform_113 .gform_footer input[type=submit]:hover+#gform_ajax_spinner_113{
    transform: none;
}
.page-id-6984 .site-button.st-solid,
.page-id-6984 .site-button,
.page-id-6946 .site-button.st-solid,
.page-id-6946 .site-button,
.page-id-6975 .site-button.st-solid,
.page-id-6975 .site-button{
    /*font-size: .8em;*/
    letter-spacing: 1px;
    font-weight: 800;
    font-size: 14px;
    text-transform: uppercase;
}


/* The container must be positioned relative: */
.sprintlaw-custom-select {
    position: relative;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    width: 250px;
    max-width: 100%;
    z-index: 1;
    margin-left: auto;
}

.sprintlaw-custom-select select {
    display: none; /*hide original SELECT element: */
}
.sprintlaw-custom-select i{
    color: #17C0B9;
    position: absolute;
    right: 20px;
    top: 15px;
    z-index: -1;
}
.sprintlaw-custom-select .select-selected {
    border: 1px solid #17C0B9;
    border-radius: 100px;
    color: #17C0B9;
    line-height: normal;
    font-weight: 500;
    font-size: 16px;
    text-align: left;
    padding: 14px 30px;
    cursor: pointer;
    z-index: 2;
    background: rgba(0,0,0,0);
}

/* Style the arrow inside the select element: */
/*.sprintlaw-custom-select .select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}*/

/* Point the arrow upwards when the select box is open (active): */
.sprintlaw-custom-select .select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}


.sprintlaw-custom-select .select-items div,
.sprintlaw-custom-select .select-items .select-selected {
    color: #1E1E1E;
    cursor: pointer;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    font-weight: 500;
    background: rgba(0,0,0,0);
    padding: 5px;
    border: 5px solid #fff;
    height: auto;
    line-height: 30px;
    font-size: 14px;
}
/* style the items (options), including the selected item: */
.sprintlaw-custom-select .select-items div{
    text-align: left;
   /* color: #1E1E1E;
    cursor: pointer;
    font-family: Montserrat,'Helvetica','Arial',sans-serif;
    font-weight: 500;
    background: rgba(0,0,0,0);
    height: auto;
    line-height: 30px;
    font-size: 14px;*/
}

/* Style items (options): */
.sprintlaw-custom-select .select-items {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 10000;
    background: #FFF;
    border: 1px solid #F3F3F3;
    margin-top: 5px;
    box-shadow: 0 5px 40px rgba(0,0,0,.05);
    border-radius: 10px;
    overflow: hidden;
    padding: 5px 0;
}

/* Hide the items when the select box is closed: */
.sprintlaw-custom-select .select-hide {
  display: none;
}

.sprintlaw-custom-select .select-items div:hover, 
.sprintlaw-custom-select .same-as-selected {
  background-color: #F2F2F2;
}
.lt-search-results .loading-gif{
    text-align: center;
}
.simple-banner ~ .main-container{
    transition: none;
}
.simple-banner.simple-banner--fixed ~ .main-container{
    margin-top: 35px;
    transition: none;
}

/*2021*/
.vc_row.vc_custom_1610013004035,
.vc_row.vc_custom_1574180055201{
    background: #fff !important;
}
.vc_row.vc_custom_1610013015156,
#sprintlaw-services-section{
    background: #EFEFEF !important;
}
@media screen and (max-width: 1199px) {
    body .search-filter-results .masonry__item{
        display: block !important;
        width: 100% !important;
        float: none !important;
        margin: 20px 0;
    }
}
@media screen and (max-width: 1024px) {
    .info-sheets-carousel .owl-stage-outer:before, 
    .legal-tips-videos-carousel .owl-stage-outer:before {
        width: 100px;
    }
    .info-sheets-carousel .owl-stage-outer:after, 
    .legal-tips-videos-carousel .owl-stage-outer:after{
        width: 100px;
    }
    .info-sheets-carousel .owl-nav .owl-prev, .legal-tips-videos-carousel .owl-nav .owl-prev{
        left: 10px !important;
    }
    .info-sheets-carousel .owl-nav .owl-next, .legal-tips-videos-carousel .owl-nav .owl-next{
        right: 10px !important;
    }
}
@media screen and (min-width: 992px) {
    .page-id-2365 .gform_wrapper #gform_77 ul.gform_fields li.gfield input {
        padding-left: 4.0625em !important;
    }
}
@media only screen and (max-width: 991px) {
    #gform_102 input.gfct-uses-fa:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
        padding-left: 0.8125em !important;
    }
}
@media only screen and (max-width: 767px) {
    .info-sheets-carousel .owl-stage-outer:before, 
    .legal-tips-videos-carousel .owl-stage-outer:before {
        width: 30px;
    }
    .info-sheets-carousel .owl-stage-outer:after, 
    .legal-tips-videos-carousel .owl-stage-outer:after{
        width: 30px;
    }
    .info-sheets-carousel .owl-prev,
    .legal-tips-videos-carousel .owl-prev, 
    .info-sheets-carousel .owl-next,
    .legal-tips-videos-carousel .owl-next{
        display: block !important;
    }
    .dl-pdf-image{
        display: none;
    }
    .sprintlaw-modal-close{
        color: #17C0B9;
    }
    .inner-page-hero-banner{
        padding: 140px 0;
    }
    .inner-page-hero-banner h1,
    .innerpage-banner-details h1{
        font-size: 50px;
        line-height: normal;
    }
    .content-title-desc h2 {
        font-size: 30px;
        line-height: normal;
    }
    .info-sheets{
        padding: 40px 0;
    }
    #lt-search-form .select-option{
        float: none;
        width: 100%;
    }
    .lt-search-field{
        max-width: 100%;
        width: 100%;
        margin-bottom: 10px;
    }
    .sprintlaw-custom-select{
        width: 100%;
    }
}

/* Legal Tips Search and Filter Form */
@media only screen and (max-width: 767px) {
    form#lt-search-form .col-xs-9 {
        width: 100%;
        margin-bottom: 10px;
    }
    form#lt-search-form .col-xs-3 {
        width: 100%;
    }
}


/*quickfix for category pages 12-12-20*/
body .vc_grid-item .services-grid .vc_gitem-row-position-middle .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-{
    position: unset !important;
}

/*body .vc_grid-item .services-grid {
    border: 1px solid #cecfd2;
}*/

.services-grid .vc_gitem-row-position-middle{
    position: absolute !important;
}

.vc_grid.vc_row .vc_grid-item .vc_btn, .vc_grid.vc_row .vc_grid-item .vc_icon_element, .vc_grid.vc_row .vc_grid-item .wpb_content_element{
    margin-bottom:7px !important;
}

@media only screen and (max-width: 767px) {
    .vc_grid-item .services-grid .services-post-title{
        /*top:50%;*/
       /* padding-top:15px;*/
    }
}
.card__title a.card__learn-more{
    display: none !important;
}
/*end of quickfix*/

*quickfix for tiles*/

.vc_custom_1585408284854 .search-filter-results .masonry__item .card__body, .vc_custom_1585408284854 .search-filter-results .masonry__item .card.card--horizontal{
    min-height: 250px;
}

.vc_custom_1585408284854 .search-filter-results .masonry__item .card__body{
    display:  inline-flex !important;
}

.vc_custom_1585408284854 .search-filter-results .card__title h4{
    font-size: 1.2em;
    line-height: 1.41304348em;
    align-self: center;
}

/*.card__title a.card__learn-more{
    display: none;
}*/

.vc_custom_1585408284854 .card__title div.card__learn-more{
    display: none;
}

/* Article */

.blog-load-more .card .card__learn-more {
    margin: 10px 0;
    color: #23c0b9 !important;
    text-transform: lowercase;
    font-weight: 600;
}
.blog-load-more .card .card__learn-more:first-letter {
    text-transform: uppercase;
}
.blog-load-more .card .card__learn-more span {
    font-size: 14px;
    line-height: 24px;
    color: #23c0b9 !important;
}
/* Business set up all service */
.vc_custom_1575004675495 .search-filter-results .masonry__item .card__body {
    min-height: 190px !important;
}
.vc_custom_1575004675495 .search-filter-results .card__description {
    color: #232323 !important;
}
.vc_custom_1575004675495 .blog-load-more .card .card__learn-more {
    font-size: 16px;
    line-height: 22.75px;
    position: absolute;
    margin: 0;
    bottom: 20px;
    left: 30px;
}
/* Articles */
.vc_custom_1585408284854 .card__title h4 {
    font-size: 21.6px !important;
    line-height: 30.6px !important;
}
@media only screen and (min-width: 992px) {
    .vc_custom_1585408284854 .card__body {
        padding: 3.65625em !important;
        margin: 0;
        height: auto !important;
        min-height: 250px !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vc_custom_1585408284854 .card__body {
        padding: 50px 20px !important;
        margin: 0;
        height: auto !important;
        min-height: 250px !important;
    }
}
@media only screen and (max-width: 767px) {
    .vc_custom_1585408284854 .card__body {
        padding: 1.625em !important;
        margin: 0;
        height: auto !important;
        min-height: auto !important;
    }
}